onEvent('item.tags', event => {
	event.get('forge:stock_ingredients').add('pamhc2crops:turnipitem')
	event.get('forge:stock_ingredients').add('pamhc2crops:kohlrabiitem')
	event.get('forge:stock_ingredients').add('pamhc2crops:parsnipitem')
	event.get('forge:stock_ingredients').add('pamhc2crops:radishitem')
	event.get('forge:stock_ingredients').add('pamhc2crops:rutabagaitem')
	event.get('forge:stock_ingredients').add('pamhc2crops:turnipitem')

	event.get('forge:raw_fishes').add('pamhc2foodextended:rawtofishitem')
	event.get('forge:rawmeats').add('pamhc2foodextended:rawtofishitem')
	event.get('forge:rawfish').add('pamhc2foodextended:rawtofishitem')
	event.get('forge:fishes').add('pamhc2foodextended:rawtofishitem')
	event.get('forge:stock_ingredients').add('pamhc2foodextended:rawtofishitem')

	// Get the #forge:cobblestone tag collection and remove Mossy Cobblestone from it
	// event.get('forge:cobblestone').remove('minecraft:mossy_cobblestone')
})

onEvent('recipes', event => {
    event.shapeless("8x pamhc2foodcore:freshwateritem",["pamhc2foodcore:freshwateritem"])

	//temporary fixes
	event.remove({ id: "pamhc2foodextended:cornonthecobitem" })
    event.shapeless("pamhc2foodextended:cornonthecobitem",
		[
			"pamhc2foodcore:potitem",
			"pamhc2crops:cornitem",
			"pamhc2crops:cornitem",
			"pamhc2foodcore:butteritem"
		])

})